uuid: 8571bb5f-8b93-49f1-9a3c-4c09231567bd
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: PHsMgQb4QPenv6CM3bCnBvLXd47tblwbwU8Ep8ndfhY
id: business_responsive_theme_messages
theme: business_responsive_theme
region: highlighted
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
